Page MenuHomePhabricator

Sort and group "Unused images" and "Missing commons category links" by the page name
Closed, ResolvedPublic

Description

The content of these list is sorted by monument ID now. However, for utilization of the lists, sorting and grouping by the name of the source monument list would be more helpful.

Event Timeline

SJu created this task.Oct 31 2015, 5:21 PM
SJu raised the priority of this task from to Needs Triage.
SJu updated the task description. (Show Details)
Restricted Application added subscribers: Steinsplitter, Aklapper. · View Herald TranscriptOct 31 2015, 5:21 PM
SJu set Security to None.
Restricted Application added a subscriber: JeanFred. · View Herald TranscriptOct 31 2015, 5:21 PM

Change 379141 had a related patch set uploaded (by Lokal Profil; owner: Lokal Profil):
[labs/tools/heritage@master] [WIP]Group unused images per source page

https://gerrit.wikimedia.org/r/379141

Lokal_Profil added a subscriber: Lokal_Profil.

Change 379141 had a related patch set uploaded (by Lokal Profil; owner: Lokal Profil):
[labs/tools/heritage@master] [WIP]Group unused images per source page
https://gerrit.wikimedia.org/r/379141

This only covers unused _images but if the layout works then it can be reused for missing commonscat as well.

Note that the description at Commons:Monuments_database/Unused_images would need to be updated to reflect the changes in the structure.

Change 379141 merged by jenkins-bot:
[labs/tools/heritage@master] Group unused images per source page

https://gerrit.wikimedia.org/r/379141

Mentioned in SAL (#wikimedia-cloud) [2017-09-26T11:12:59Z] <JeanFred> Deploy latest from Git master: 2828a0f (T117327)

Lokal_Profil closed this task as Resolved.Aug 23 2018, 9:15 PM
Lokal_Profil claimed this task.

The grouping of the missing commonscat links reports was done as part of https://gerrit.wikimedia.org/r/#/c/380060

Lokal_Profil reopened this task as Open.Aug 23 2018, 9:15 PM
Lokal_Profil moved this task from Backlog to Done - in July on the Wiki-Loves-Monuments (2018) board.
Effeietsanders closed this task as Resolved.Nov 18 2018, 12:12 AM